## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL
Interface OrderedTupleLiteralExp

All Known Implementing Classes:
  OrderedTupleLiteralExpImpl

    public interface OrderedTupleLiteralExp

A representation of the model object 'Ordered Tuple Literal Exp'.

The following features are supported:

- `Part`

See Also:
  `ImperativeOCLPackage.getOrderedTupleLiteralExp()`

Method Summary
`<any>` `getPart()` Returns the value of the 'Part' containment reference list.

Method Detail

### getPart

    <any> getPart()

  Returns the value of the 'Part' containment reference list. The list contents are of type `OrderedTupleLiteralPart`.

  If the meaning of the 'Part' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Part' containment reference list.
  See Also:
    `ImperativeOCLPackage.getOrderedTupleLiteralExp_Part()`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.